﻿ @media only screen and (max-width: 992px) {
	.site-search-container-btn {
	    margin-top: 1px;
	    font-size: 14px;
	    position: absolute;
	    top: 9px;
	    right: 10px;
	    font-size: 15px;
	    color: black !important;
	}
	.btn-status {
	    font-size: 10px;
	}
	.site-search-filter-container {
	    padding: 5px;
	    background-color: #ededed;
	    margin-bottom: 15px;
	    margin-top: 10px;
	}
	.site-search-filter-container label {
	    padding: 5px 10px 0px 5px;
	}
	.btn-group-airport {
	    padding: 0px 10px 0px 5px;
	}
	.navigation-site-search-btn-show {
	    padding: 7px 0px 0px 5px;
	    color: black;
	    font-size: 23px;
	    cursor: pointer;
	    top: 0px;
	    position: absolute;
	    right: 10px;
	    z-index: 1;
	}

 }

 @media only screen and (min-width: 993px) {
	.navigation-site-search-btn-show-active {
	    color: white !important;
	}
	
	.navigation-site-search-btn-show {
	    padding: 13px 16px 0px 16px;
	    color: white;
	    font-size: 23px;
	    cursor: pointer;
	    top: 0px;
	    height: 50px;
	}
	
	.navigation-site-search-btn-show:hover {
		background-color: rgba(255, 255, 255, 0.3);
	}
	
	.navigation-site-search-container {
		display: none;
		width: 0%;
		float: right;
	}
	.navigation-site-search-container {
	    padding: 7px 5px 7px 5px;
	}
	.site-search-container-btn {
	    margin-top: 1px;
	    font-size: 14px;
	    position: absolute;
	    top: 16px;
	    right: 10px;
	    font-size: 15px;
	    color: black !important;
	}
	.site-search-filter-container {
	    padding: 15px;
	    background-color: #ededed;
	    margin-bottom: 15px;
	}
	.btn-group-airport {
	    padding: 10px;
	}

}

@media only screen and (max-width: 992px) {
	.site-search-container-subsite {
		display: none !important;
	}
}

.site-search-container-item {
    margin-bottom: 10px;
}

.site-search-container-item-link {
    font-size: 14px;
}

.site-search-container-input {
    margin: 1px;
}

.navigation-site-search-container label {
    color: white;
    position: absolute;
    visibility: hidden;
}

.site-search-container-btn span {
	display: none;
}

.site-search-container-subsite {
    background-color: white;
    padding: 15px;
    z-index: 1;
    width: 175px;
    margin-left: 1px;
    position: relative;
    display: none;
    margin-top: 50px;
}

.site-search-subsite-checkbox {
    margin: 0px 0px 3px 0px !important;
}

.inactive {
    background-color: #428bca !important;
    border-color: #357ebd !important;
}

#site-search-container-input {
    color: black;
   /* background: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.5); */
}

#navigation-site-search-btn-show-label {
	display: none;
}

c0 {
    font-weight: bold;
}